/*
 Theme Name:   Travelicious Child
 Theme URI:    http://travelicious.bold-themes.com
 Description:  Travelicious child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     travelicious
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  travelicious-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

@media (min-width: 768px) {
    .btLogoArea .logo img {padding-bottom: 10px; padding-top: 10px;}
}

.btMenuHorizontal .menuPort ul ul li > a:before {right: 0;}
html:not(.touch) body.btMenuHorizontal header.mainHeader.gutter .menuPort > nav > ul > li.btMenuWideDropdown > ul {max-width: 600px!important;}
.btSiteFooter .bt_bb_headline {text-align: right!important;}
.btSiteFooter ul {text-align: right!important;}
.btSiteFooter a {font-size: 15px; color: #333!important;}
.btTransparentDarkHeader .topBar .topBarPort .topTools {border: none!important;}
ul#menu-primary-menu a {font-size: 16px;}
.topBar .widget_custom_html {display: inline-block!important; float: left!important;}
.btSiteFooter .bt_bb_icon  {float: right!important; margin-top: 15px;}
.btSiteFooter .bt_bb_image.bt_bb_shape_square img {width: 90px;}
.bt_bb_headline .bt_bb_headline_content span {letter-spacing: 0px;}
.btSiteFooter a {opacity: 1!important;}
.btSiteFooter {background-image: url("/images/bg-footer1.jpg"); background-repeat:no-repeat; background-position: center; background-size: cover;}
a.toptel {font-size: 24px; margin-right: 8px; font-weight: bold; color: #039!important;}
.topBar .bt_bb_icon_holder {font-size: 19px; color: #039;}
.tali {margin-right: 45px!important;}

html:not(.touch) body.btMenuHorizontal header.mainHeader.gutter .menuPort > nav > ul > li.btMenuWideDropdown > ul {left: 71%!important;}

.bt_bb_headline h4 {margin-top: -10px!important; margin-bottom: 10px!important;}
.tour_search .btSearchToursRow .btSearchField.btFieldDestination .btFieldWrapper > span:after {font-size: 25px!important; color: #228ccc!important;}
.tour_search .btSearchToursRow .btSearchField.btFieldDate .btFieldWrapper > span:after {content: "\f073"!important; font-size: 20px!important; color: #228ccc!important;}
.tour_search .btSearchToursRow .btSearchField.btSearchButton button {font-size: 1.5em!important; padding: 0.58em 1.833em!important;}
.tour_search .btSearchToursRow .btSearchField input {font-size: 1em!important;}
.btSiteFooter {padding-top: 70px;}
.bt_bb_layout_boxed_1600 .bt_bb_cell {width: 1600px;}
.btSiteFooter .bt_bb_service_content_text {text-align: right; margin-right: 10px;}
.btSiteFooter .bt_bb_service .bt_bb_service_content .bt_bb_service_content_title {
    text-align: right;
    font-weight: bold;
    font-size: 1em;
    margin-right: 10px;
	}
.tipa .bt_bb_icon_holder {color: #1976bc;}
.tipa {float: right;}
a.toptel2 {
    font-size: 17px;
    margin-right: 8px;
    font-weight: bold;
    color: black!important;
    display: block;
    width: 100%;
	text-align: right;
}
.toptel2 {
    font-size: 17px;
    margin-right: 8px;
    font-weight: bold;
    color: black!important;
    display: block;
    width: 100%;
	text-align: right;
}
.btSiteFooter .bt_bb_style_borderless.bt_bb_size_small.bt_bb_service .bt_bb_icon_holder {font-size: 1.7em;}
.bt_bb_align_center .wpcf7-form input:not([type='checkbox']):not([type='radio']).wpcf7-submit {font-size: 2em!important; padding: 5px 50px;}
.contika input:not([type='checkbox']):not([type='radio']), select {height: 3rem;}
.contika textarea {max-height: 150px;}
div#wpcf7-f2745-p95-o2 {
    max-width: 600px;
    margin: auto;
}
div#wpcf7-f2745-p95-o2 label {font-weight: bold;}
div#wpcf7-f2745-p95-o2 .bt_bb_required:after {color: white !important;}
.bt_bb_show_dots_below .slick-dots {bottom: -2.5em;}
.btSiteFooter {font-family: assistant;}
button.mfp-arrow.mfp-arrow-left:after, .bt_bb_slider button.slick-arrow.slick-prev:after, .bt_bb_content_slider button.slick-arrow.slick-prev:after, nav.woocommerce-pagination ul li.woo-first-page a:after, button.pswp__button.pswp__button--arrow--left:after {
    content: "הקודם"!important;
}
button.mfp-arrow.mfp-arrow-right:after, .bt_bb_slider button.slick-arrow.slick-next:after, .bt_bb_content_slider button.slick-arrow.slick-next:after, nav.woocommerce-pagination ul li.woo-last-page a:after, button.pswp__button.pswp__button--arrow--right:after {
    content: "הבא"!important;
	
}

.FooterForm input {text-align: right; direction: rtl;}
input[type="checkbox"] {
    float: right;
    margin-left: 10px;
    margin-top: 8px;
}
.bt_bb_tour_tag.bt_bb_color_alternate {background: #228ccc!important;}

.btTourList .btSingleTourBlock .btSingleTourContent .btSingleTourHeadline {
    text-align: right;
    font-weight: 700!important;
    direction: rtl;
}

.btTourList .btSingleTourBlock .btSingleTourPrice .btTourOffer {background: #8dc645!important; font-size: 14px!important;}
.btTourList .btSingleTourBlock .btSingleTourPrice .btTourPrice {top: 1.7em!important; direction: ltr;}
.btTourList .btSingleTourBlock .btSingleTourContent .btSingleTourCategories {display: none!important;}

.btPageHeadline.btTourHeadline .bt_bb_headline .bt_bb_headline_content span {font-size: 80px;}
.btBox > h4, .btCustomMenu > h4, .btTopBox > h4 {text-align: center; letter-spacing: 0px!important; font-size: 30px!important;}
.btSidebarNewsletterForm h4 {text-align: center;}
.btSidebarNewsletterForm p {text-align: center;}
.btSidebar .wpcf7-submit {font-size: 30px;}
.btSidebarNewsletterForm h4 {letter-spacing: 0px!important; font-size: 30px!important;}
@media (max-width: 767px) {
.btPageHeadline.btTourHeadline .bt_bb_headline .bt_bb_headline_content span {font-size: 1em;}
}
.btSidebar input.wpcf7-form-control.wpcf7-submit {font-size: 1.5em!important; line-height: 0!important;}
.btSidebar input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {text-align: right; color: #181818 !important;}
.bt_bb_tabs_header li {
    font-size: 16px;
    font-weight: bold;
}


.bt_bb_section[class*="gradient"]:before {
    background-image: -webkit-linear-gradient(left,#000 0%,#acc8e8 100%)!important;
    background-image: -moz-linear-gradient(left,#000 0%,#acc8e8 100%)!important;
    background-image: linear-gradient(to right,#000 0%,#acc8e8 100%)!important;
}

.btHeadlineOpacity_70 .bt_bb_section[class*="gradient"]:before {
    opacity: .3!important;
}

.kolel {font-size: 30px; font-weight: bold;}
span.bt_bb_headline_superheadline {display: none!important;}
span.btShareTitle {display: none;}
.btTourTravellers .btTourTitle {display: none;}
.btTourSingleItemStandard .btSingleTourInfo .btSingleTourInfoInner .btTourIcon.btTourTravellers .btIcon > span:before {display: none;}
.btTourDestination {display: none!important;}
@media (min-width: 767px) {
.btTourIcon.btTourTravellers {max-width: 20%!important;}
}
.rtl .btTourSingleItemStandard .btSingleTourInfo .btSingleTourInfoInner .btTourBook a {background: #8dc645!important;}
.btShareColumn, .btShareRow {opacity: 1!important;}
.btTourSingleItemStandard .btTourIncludes .btTourSingleInclude .btTourSingleIncludeContent > .btTourSingleIncludeLink a {color: #228ccc!important;}
.btTourSingleItemStandard .btSingleTourInfo .btSingleTourInfoInner .btTourBook a {font-size: 1.2em!important; padding: 1em!important;}
.btTourSingleItemStandard .btTourBookBottom a {font-size: 1.2em!important; padding: 1em!important;}

.keshertour .btBox label, .keshertour .btCustomMenu label, .keshertour .btTopBox label {display: inline-block!important; float: right!important; text-align: right!important;}
.btSidebar input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {direction: rtl;}
textarea {text-align: right; direction: rtl;}
.btBox.widget_text.keshertour { background: blue; padding: 25px;}
 .keshertour { 
	 background: #039;
    /*background: -webkit-linear-gradient(315deg,#228ccc 0%,#acc8e8 100%);
    background: -moz-linear-gradient(315deg,#228ccc 0%,#acc8e8 100%);
    background: linear-gradient(135deg,#228ccc 0%,#acc8e8 100%);*/
	padding: 30px;
}
.keshertour form {max-height: 440px;}
.keshertour input.wpcf7-form-control.wpcf7-submit {margin: auto; width: 100%!important;}

.rtl.btMenuHorizontal .menuPort > nav > ul > li {margin: 0 0 0 40px!important;}

@media (min-width: 1217px) and (max-width: 1264px ) {
.rtl.btMenuHorizontal .menuPort > nav > ul > li {margin: 0 0 0 34px!important;}	
}

li#btTourInformationTab {margin: 5px;}

@media (min-width: 1260px){
.bt_bb_tabs_header li {font-size: 18px;}
}

.btContentHolder table thead th {text-align: center;}
.btTourSingleInclude {display: none!important;}
.btTourMainContent tr {text-align: center;}
.btWithSidebar .btTourSingleItemStandard .btTourIncludes {display: none;}

.btSidebar .tour_search .btSearchToursRow:last-child {border-bottom-color: transparent!important;}
.btArticleContent {font-size: 18px;}

.page-id-64 span.bt_bb_required {
    float: right;
    direction: rtl;
}
.bt_bb_text p {text-align: right;}


ul.sub-menu a {
    font-size: 13px!important;
    font-weight: 600!important;
}

html:not(.touch) body.btMenuHorizontal header.mainHeader.gutter .menuPort > nav > ul > li.btMenuWideDropdown > ul {
    max-width: 830px!important;
}



html:not(.touch) body.btMenuHorizontal header.mainHeader.gutter .menuPort > nav > ul > li.btMenuWideDropdown > ul >li > a {
      font-size: 17px!important;
	   color: #1976bc;
}


html:not(.touch) body.btMenuHorizontal header.mainHeader.gutter .menuPort > nav > ul > li.btMenuWideDropdown > ul {
      margin-left: -650px!important;
}


.btTourSingleItemStandard .btTourMainContent .btTourLocationHeading > span {
       display: none;
}
.bt-forms-container-modal-inner-sleeve input {
    text-align: right;
}



#wpcf7-f3518-o1 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    margin-top: -65px!important;
    text-align: right;
    direction: rtl;
}

.wpcf7-display-none.wpcf7-mail-sent-ok {text-align: right; direction: rtl;}
.wpcf7-validation-errors {text-align: right; direction: rtl;}

@media (max-width: 767px) {
.logo {
    margin-bottom: 10px;
    margin-top: 10px;
}
	.bt_bb_tour_tag.btColumnTag.bt_bb_color_alternate.bt_bb_horizontal_position_right.bt_bb_vertical_position_top {display: none;}
	.btSiteFooter .bt_bb_service .bt_bb_service_content .bt_bb_service_content_text {font-size: 15px!important;}
	.btSiteFooter .bt_bb_service .bt_bb_service_content .bt_bb_service_content_title {font-size: 16px!important;}
	.btTourLocationTab .btTourMainContent {display: none;}
	.rtl .btTourSingleItemStandard .btTourPlan .btTourPlanPaging {left: 0!important; right: auto!important;}
	.btTourSingleItemStandard .btTourMainContent h1 {font-size: 1.575em!important;}
	.btContentHolder table td, .btContentHolder table th {padding: 0.7em!important;}
	.bt_bb_image.bt_bb_content_exists .bt_bb_image_content .bt_bb_image_content_flex .bt_bb_image_content_inner * {font-size: 30px;}
	.btTourSingleItemStandard .btTourTabs .bt_bb_tabs_header {padding-bottom: 2em!important;}
}

@media (max-width: 991px) {
.koteretbait {padding-right: 20px; padding-left: 20px;}
.koteretbait .col-md-3 {margin: auto;}
.bt_bb_column.col-md-12.col-ms-12.bt_bb_align_left.bt_bb_vertical_align_top.bt_bb_padding_normal.bt_bb_hidden_sm.bt_bb_hidden_md.bt_bb_hidden_lg {
    max-width: 100%!important;
}
	.btSiteFooter .bt_bb_font_weight_normal.bt_bb_headline h6 {font-weight: 700;}
}

li#btTourInformationTab {
    margin: 0;
}
.win1 {max-width: 50%; float: left;}
.win1 img {display: block;}
@media (min-width: 1400px){
	.win1 {float: right;}	
}



@media (min-width: 1200px) and (max-width: 1218px) {
	.rtl.btMenuHorizontal .menuPort > nav > ul > li {margin: 0 0 0 30px!important;}
}

.btListDesignGallery.btTourList .btSingleTourBlock .btSingleTourPrice .btTourPrice {
    color: white!important;
    background: #228ccc!important;
    max-height: 38px!important;
}

.btListDesignGallery.btTourList .btSingleTourBlock .btSingleTourPrice .btTourPrice .from {display: none;}
.btSquareButtons .btSearchInner.btFromTopBox input[type="text"] {
    border-radius: 0;
    text-align: right;
}

.btNoSearchResults header.bt_bb_headline.bt_bb_size_medium.bt_bb_subheadline {
    text-align: right;
    margin-right: 10%;
}


@media (min-width: 992px) {
 .bt_bb_size_extralarge.bt_bb_headline h2 {font-size: 7.5em!important} 

}

.btTourLocationTab .btTourMainContent {display: none!important;}

.btTourList .btSingleTourBlock .btSingleTourContent .btSingleTourMeta .btTourDuration:before {
    display: none!important;
}

@media (min-width: 768px) {
.btTourSingleItemStandard .btSingleTourInfo .btSingleTourInfoInner .btTourIcon {
    -webkit-flex: 1 1 35.5%!important;
    -ms-flex: 1 1 35.5%!important;
    flex: 1 1 35.5%!important;
    max-width: 35.5%!important;
   
}
}

.btTourSingleItemStandard .btTourPlan .btTourPlanDay .btDayHeadline h3 {
        font-weight: normal!important;
}


.rtl .btTourList .btSingleTourBlock .btSingleTourPrice .btTourOffer {
       font-size: 18px!important;
}

.bt_bb_tour_tag.btColumnTag.bt_bb_color_alternate.bt_bb_horizontal_position_right.bt_bb_vertical_position_top {
    font-size: 18px;
}


.bt_bb_tour_tag.btColumnTag.bt_bb_color_alternate.bt_bb_horizontal_position_right.bt_bb_vertical_position_top {
    text-align: center;
    
}

@media (max-width: 767px) {
section#bt_bb_section5dd3c88261d9b {
    margin-top: 20px!important;
}
}


.btDayContent img {
    max-width: 400px!important;
	display: block;
    margin-top: 15px;
	float: right;
}

.btSiteFooter .bt_bb_service_content_title {
    margin-left: 25px;
}







